## ShellStack

ShellStack — Pure "Z-axis" container class

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── ClutterActor
                ╰── StWidget
                    ╰── ShellStack

## Description

A ShellStack draws its children on top of each other, aligned to the top left. It will be sized in width/height according to the largest such dimension of its children, and all children will be allocated that size. This differs from ClutterGroup which allocates its children their natural size, even if that would overflow the size allocated to the stack.

## Functions

## Types and Values